CVE-2022-28980 – Multiple cross-site scripting (XSS) vulnerabilities in Liferay Portal v7.4.3.4 and Liferay …

Vuln ID: CVE-2022-28980

Published:  2022-09-22  01:15:11Z

Description: Multiple cross-site scripting (XSS) vulnerabilities in Liferay Portal v7.4.3.4 and Liferay DXP v7.4 GA allows attackers to execute arbitrary web scripts or HTML via parameters with the filter_ prefix.

Source: NVD.NIST.GOV